img {
  max-width:100%;
  height:auto;
}
p img {
  float:none;
  margin:0;
}
body {
background-color: #ffffff;
font-size:0.875em;
-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#addthis {
	display: none !important;
}

#addthis .addthis_toolbox {
	float: right;
	padding:0 15px;
	overflow:hidden;
	text-align:right;
}
#addthis .addthis_toolbox .fb-share-button > span {
  vertical-align:top !important;
}
#addthis .fb-like {
  padding:0;
  width:auto;
  height:auto;
  float:none;
}

.ak-err li {
  font-size: 13px;
}

p, input, select, textarea, button, div {
  font-family: 'Karla', Verdana, Helvetica, Arial, sans-serif;
  font-size:inherit;
  color: white;
  font-size: 16px;
  line-height: 150%;
  border-radius: 0px !important;
}

input#amount_other_field {
    color: #2E1E53;
}

#login-form {
    text-align: center;
}

#login-form input {
    color: #2E1E53;
}

#login-form label {
    width: 85px !important;
    text-align: left;
}

#login-form .submit-row {
    max-width: 312.5px;
    margin: 0 auto;
}

.password-page #content-main {
    text-align: center;
}

h2 {
	font-size: 40px;
	color: white;
	font-weight: normal;
	margin: 0 0 .5em;
	font-family: 'Stolzl';
	font-weight: 500;
	line-height: 1.313em;
	padding:0;
  text-align: center;
}
h2#page_title {
  margin-top: 40px;
}
.col h2,
.area h2 {
  margin-left:0;
  margin-right:0;
}
 @-moz-document url-prefix() {
	h1 {
		font-family: "UniversLTW01-67BoldCn";
	}
}

h3 {
  font-size: 22px;
  color: white;
  font-weight: normal;
  margin: 0 0 .5em;
  font-family: 'Stolzl';
  font-weight: 500;
  line-height: 1.313em;
  padding:0;
}

h4 {
font-family: Verdana, Helvetica, Arial, sans-serif;
color: #161e69;
font-size: 16px;
font-weight: bold;
padding:0;
margin:0 0 1em;
}

.ak-styled-submit-button,
button[type],
button[type="submit"] {
  line-height: 1.2em;
  border: 0;
  padding: 15px 45px !important;
  cursor: pointer;
  font-size: 17px;
  font-family: 'Stolzl';
  font-weight: 500;
  text-align: center;
  outline: none;
  font-weight: normal !important;
  width: 100%;
  -o-transition: .35s;
  -ms-transition: .35s;
  -moz-transition: .35s;
  -webkit-transition: .35s;
}

.ak-styled-submit-button,
button[type="submit"] {
background-color: #f1d173;
color: #2e1c55;
}

.ak-styled-submit-button:hover, 
button[type="submit"]:hover,
button[type]:hover {
  background-color: #2fa0bb;
  color: white;
  -o-transition: .35s;
  -ms-transition: .35s;
  -moz-transition: .35s;
  -webkit-transition: .35s;
}

.ak-styled-fields .ak-err-below {
  margin-bottom: 0px;
}

.ak-styled-fields input[type="text"], .ak-styled-fields input[type="number"], .ak-styled-fields input[type="email"], .ak-styled-fields input[type="password"] {
//border-bottom: 2px solid white !important;
background: white !important;
font-size: inherit;
color: #271351;
border-radius: 0px !important;
padding: 10px 8px !important;
}
.ak-styled-zip input[name="zip"] {
  width: 100% !important;
}
.ak-styled-fields input[type="text"].ak-error, .ak-styled-fields input[type="number"].ak-error, .ak-styled-fields input[type="email"].ak-error, .ak-styled-fields input[type="password"].ak-error {
  border-bottom: 2px solid rgb(255, 0, 0) !important;
}
select.ak-error {
  background-color: rgb(251, 251, 251) !important;
}
.ak-styled-fields input[type="checkbox"], .ak-styled-fields input[type="radio"], .ak-styled-fields textarea, div.checkbox-item, div.radio-item {
  font-size: inherit;
  line-height: inherit;
}
textarea {
  min-height:200px;
  color: #271351;
}
.ak-styled-fields textarea {
  padding: 5px 10px !important;
}
.ak-styled-fields .ak-labels-overlaid label {
  font-size:inherit;
}
.js .ak-labels-overlaid label {
 padding: 7px 0px;
}
.ak-field.action_comment_box label {
  color: #271351 !important;
  padding: 7px 8px !important;
}
option {
  padding: 7px 10px !important;
}

.inner-content a, .donate-page a  {
  color: #fff;
  -o-transition: .35s;
  -ms-transition: .35s;
  -moz-transition: .35s;
  -webkit-transition: .35s;
}

.inner-content a:hover, .donate-page a:hover {
  color: #2fa0bb;
  -o-transition: .35s;
  -ms-transition: .35s;
  -moz-transition: .35s;
  -webkit-transition: .35s;
}

.donate-page label.ak-btn {
  background: #7e3d88;
}

.donate-page #footer .container {
  color: #2E1E53;
  font-size: 14px;
}

.donate-page #footer .container .copyright {
  margin-top: 30px;
}

.donate-page input#card_code {
    width: 99% !important;
}

/* Responsive sizing for videos */
/* from http://avexdesigns.com/responsive-youtube-embed/#sthash.ctaI3UGg.dpuf */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



#footer {
text-align: center;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 0.8em;
color: #999;
text-align:center;
padding-top: 4.5em;
padding-bottom: 4.5em;
clear:both;
width:100%;
  .container {
    color: #2e1e53 !important;
    font-size: 14px;
  }
}

#footer a:link {
color: #666699;
text-decoration: underline;}

#footer a:visited {
color: #9999cc;
text-decoration: underline;}

/* Share Progress Buttons */

.content .sprog-content #main_share .email-share .email-btn a {
  background: #161e69;
}

.content .sprog-content #main_share .fb-share .fb-btn a {
  background: #161e69;
}
#lte_form > div,
#call-form > div,
#letter-form > div,
#petition-form > div,
#signup-form.col form {
  
}
#petition-form > div > div {
  position:relative;
}
#plain-wrapper-narrowbod {
float: left;
width: 600px;
}



.mobile-only {
display: none;}

.clear {
clear: both;
}

/* FISSION */
body .container > .header {
  padding:1em 0;
}
.naral_logo img {
  width:250px;
  height:auto;
}

body .container > .header > h1,
body > .container .header > .naral_lang_picker {
  display:none;
}
body .container > .content {
  background-color: #ffffff;
  background:#fff;
  border-left:1px solid #e3e3e3;
  border-right:1px solid #e3e3e3;
  border-top:1px solid #e3e3e3;
  border-bottom:1px solid #e3e3e3;
  z-index:0;
  float:left;
  width:100%;
  padding-bottom:1em;
  padding-top:1em;
}

.col.end {
  float:left;
}
#action_disclaimer_source {
  font-size:0.8em;
}